Subject: [Market-farming] heirloom tomatoes

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 07 Apr 2005 00:10:14 -0400

http://lists.ibiblio.org/pipermail/market-farming/2005-February/019391.html

[Market-farming] heirloom tomatoes

Steve Diver steved at ncat.org

Sat Feb 12 13:53:10 EST 2005

Previous message: [Market-farming]
Value added products

Next message: [Market-farming]
Canopy

Messages sorted by: [
date ] [
thread ] [
subject ] [
author ]

S. Rogers -

Thanks for sharing freely. The notes you provided
on heirloom tomatoes painted a clear picture of your
cropping system.

The notes you've shared on marketing are really
helpful, too.

You got a favorite spreadsheet program for planning?
Maybe you said as much, I don't read all the postings.

I was in Portland for agriculture in 2003 and it's
an impressive city for sustainable living and culture.

I've never seen as many neighborhood restautants,
sidewalk bistros, and coffee houses as they exist in
Portland. Good quality wholesome food, too. They
commonly featured "which" local farm they buy their
produce from, right on the menu.

The City Repair project in Portland -- converting
4-way neighborhood street corners into community
gathering spots -- was impressive.

The community garden at Luscher Farm is well
organized and pleasant to "be around." Good,
well defined wood chip pathways make all the
difference for community gardens. They use
lots of cardboard underneath the wood chips.
The cost of membership goes towards the expense
of supplying compost for each plot.

Regards,

Steve Diver
Fayetteville, Arkansas

++++++++++++++++++++++++++++++++++++++++++++

Steven Rogers wrote:

I have been growing heirloom tomatoes on a commercial scale since 1990.
I grow 18
varieties of heirlooms/year and I always trial 2 hybrids /year. I put in
50 plants of each
variety. They are planted in rows 6feet on center with the plants spaced
6 feet apart in
the row. I let them sprawl on the ground.

..... etc .....

Previous message: [Market-farming]
Value added products

Next message: [Market-farming]
Canopy

Messages sorted by: [
date ] [
thread ] [
subject ] [
author ]

More
information about the Market-farming
mailing list